/*************************************************
**************************************************
*** This Plugin developed by www.showcase.co.il
*** Author Name 	: Showcase
*** Author  URL 	: http://www.showcase.co.il/;
*** Creating Date 	: 22-AUG-2016
***	©copyright www.showcase.co.il
**************************************************
**************************************************/
.mCustomScrollbar{}
.mCustomScrollBox{
    direction: ltr;
    height: 100%;
    max-width: 100%;
    outline: 0 none;
    overflow: hidden;
    position: relative;
}
.mCSB_container{height:auto;overflow:hidden;width:auto}
.mCSB_inside>.mCSB_container{margin-right:15px}
.mCS-dir-rtl>.mCSB_inside>.mCSB_container{margin-left:15px;margin-right:0}


.mCSB_scrollTools .mCSB_draggerContainer {
    bottom:0;height:auto;
    left:0;position:absolute;
    right:0;top:0;
}

.mCSB_scrollTools a + .mCSB_draggerContainer{margin: 20px 0;}

.mCSB_scrollTools .mCSB_dragger {
    cursor: pointer;
    height: 30px;
    width: 100%;
    z-index: 1;
}

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools,
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{left:0;right:auto}

.mCSB_scrollTools {
    bottom: 0;
    height: auto;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 16px;
}

.mCSB_scrollTools .mCSB_buttonDown{bottom: 0;}
.mCSB_scrollTools, 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}

.mCSB_scrollTools{opacity:0.75}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
    cursor: pointer;
    display: block;
    height: 20px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight {
    background-image: url("../images/sfAccessibility/mCSB_buttons.png");
    background-repeat: no-repeat;
    opacity: 0.4;
}
.mCSB_scrollTools .mCSB_buttonUp{background-position:0 0}
.mCSB_scrollTools .mCSB_buttonDown{background-position:0 -20px}
.mCS-dark-thick.mCSB_scrollTools .mCSB_buttonUp{background-position:-96px 0}
.mCS-dark-thick.mCSB_scrollTools .mCSB_buttonDown {background-position:-96px -20px;}


.mCSB_scrollTools .mCSB_draggerRail {
    border-radius:16px;
    height:100%;
    margin:0 auto;
    width:2px;
}
.mCS-dark-thick.mCSB_scrollTools .mCSB_draggerRail {
    background-color:rgba(0, 0, 0, 0.1);
    border-radius:2px;
	width:4px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    border-radius: 16px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 4px;
}
.mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 2px;
	width: 6px;
}